html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
center,
u,
b,
i {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
:focus {
  outline: 0;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
input,
textarea {
  margin: 0;
  padding: 0;
}
.anti-alias {
  font-smooth: always;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}
.comunArrows {
  width: 0;
  height: 0;
  position: relative;
  line-height: 0px;
}
.anti-alias {
  font-smooth: always;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}
@font-face {
  font-family: 'Seat Meta Pro Normal';
  src: url('../fonts/metapro.eot');
  src: url('../fonts/metapro.eot?#iefix') format('embedded-opentype'), url('../fonts/metapro.woff') format('woff'), url('../fonts/metapro.ttf') format('truetype'), url('../fonts/metapro.svg#Seat Meta Pro Normal') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Seat Meta Pro Bold';
  src: url('../fonts/metaprobold.eot');
  src: url('../fonts/metaprobold.eot?#iefix') format('embedded-opentype'), url('../fonts/metaprobold.woff') format('woff'), url('../fonts/metaprobold.ttf') format('truetype'), url('../fonts/metaprobold.svg#Seat Meta Pro Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Seat Meta Pro Book';
  src: url('../fonts/metaprobook.eot');
  src: url('../fonts/metaprobook.eot?#iefix') format('embedded-opentype'), url('../fonts/metaprobook.woff') format('woff'), url('../fonts/metaprobook.ttf') format('truetype'), url('../fonts/metaprobook.svg#Seat Meta Pro Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Seat Meta Pro Light';
  src: url('../fonts/metaprolight.eot');
  src: url('../fonts/metaprolight.eot?#iefix') format('embedded-opentype'), url('../fonts/metaprolight.woff') format('woff'), url('../fonts/metaprolight.ttf') format('truetype'), url('../fonts/metaprolight.svg#Seat Meta Pro Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Seat Meta Pro Black';
  src: url('../fonts/metaproblack.eot');
  src: url('../fonts/metaproblack.eot?#iefix') format('embedded-opentype'), url('../fonts/metaproblack.woff') format('woff'), url('../fonts/metaproblack.ttf') format('truetype'), url('../fonts/metaproblack.svg#Seat Meta Pro Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
.seatMetaProNormal {
  font-family: 'Seat Meta Pro Normal', Arial;
  font-smooth: always;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}
.seatMetaProBold {
  font-family: 'Seat Meta Pro Bold', Arial;
}
.seatMetaProBook {
  font-family: 'Seat Meta Pro Book', Arial;
}
.seatMetaProLight {
  font-family: 'Seat Meta Pro Light', Arial;
}
.seatMetaProBlack {
  font-family: 'Seat Meta Pro Black', Arial;
}
.left {
  float: left;
}
.right {
  float: right;
}
.hide {
  display: none;
}
h2 {
  margin-bottom: 20px;
  font-family: 'Seat Meta Pro Bold', Arial;
  font-size: 62px;
}
h3 {
  font-family: 'Seat Meta Pro Light', Arial;
  font-size: 42px;
  line-height: 115%;
  text-align: center;
}
p {
  font-family: 'Seat Meta Pro Normal', Arial;
  font-smooth: always;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-size: 32px;
  line-height: 115%;
}
img {
  display: block;
  margin: 0;
  border: 0;
}
.content {
  height: 100%;
}
.content .inner {
  box-sizing: border-box;
  height: 100%;
  padding: 0 6.25%;
}
header {
  height: 90px;
  overflow: auto;
}
header .content .inner .containerLogo {
  float: left;
  height: 100%;
  width: 220px;
}
header .content .inner .containerLogo a {
  display: block;
  height: 100%;
  background: url('../img/logo.jpg') left top no-repeat;
}
.imgPrincipal {
  width: 100%;
  height: 995px;
  background: url('../img/principal_small.jpg') center center no-repeat #000000;
  background-size: cover;
}
.imgPrincipal .content .inner .textPrincipal {
  width: 100%;
  padding-top: 60px;
  color: #ffffff;
}
.imgPrincipal .content .inner .textPrincipal h2 {
    font-size: 35px;
    margin-bottom: 25px;
  }
  .imgPrincipal .content .inner .textPrincipal p {
    font-size: 25px;
}
footer {
  height: 70px;
  background-color: #1f1f1f;
}
footer .content .inner div {
  height: 100%;
  color: #999999;
}
footer .content .inner .errorText {
  font-family: 'Seat Meta Pro Normal', Arial;
  font-smooth: always;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-size: 24px;
  line-height: 70px;
}
footer .content .inner .technology {
  font-family: 'Seat Meta Pro Black', Arial;
  font-size: 20px;
  line-height: 70px;
  color: #ffffff;
}
footer .tail {
  display: none;
}
@media only screen and (min-width: 641px) {
  .content .inner {
    padding: 0 4.03%;
  }
  header .content .inner {
    padding: 0 2.99%;
  }
  header .content .inner .containerLogo {
	float: left;
	height: 100%;
    width: 210px;
  }
  header .content .inner .containerLogo a {
	display: block;
	height: 100%;
    background: url('../img/logo.jpg') left top no-repeat;
  }
  .imgPrincipal {
    height: 523px;
    background: url('../img/principal_medium.jpg') center center no-repeat;
    background-size: cover;
  }
  .imgPrincipal .content .inner .textPrincipal {
    width: 75%;
    padding-top: 60px;
  }
  .imgPrincipal .content .inner .textPrincipal h2 {
    font-size: 50px;
    margin-bottom: 25px;
  }
  .imgPrincipal .content .inner .textPrincipal p {
    font-size: 30px;
  }
  footer .content .inner .technology {
    font-size: 22px;
  }
}
@media only screen and (min-width: 1024px) {
  .content .inner {
    padding: 0 13.21%;
  }
  header {
    height: 110px;
  }
  header .content .inner {
    padding: 0 11.21%;
  }
  header .content .inner .containerLogo {
	float: left;
	height: 100%;
    width: 215px;
  }
  header .content .inner .containerLogo a {
	display: block;
	height: 100%;
    background: url('../img/logo.jpg') left top no-repeat;
  }
  .imgPrincipal {
    height: 590px;
    background: url('../img/principal_large.jpg') center center no-repeat;
    background-size: cover;
  }
  .imgPrincipal .content .inner .textPrincipal {
    width: 90%;
    padding-top: 75px;
  }
  .imgPrincipal .content .inner .textPrincipal h2 {
    font-size: 60px;
    margin-bottom: 20px;
  }
  .imgPrincipal .content .inner .textPrincipal p {
    font-size: 30px;
  }
  footer {
    position: relative;
  }
  footer .content .inner {
    padding: 0;
  }
  footer .content .inner .errorText {
    padding-left: 13.21%;
  }
  footer .content .inner .technology {
    font-size: 22px;
    padding-left: 60px;
    padding-right: 13.21%;
    background: url('../img/footerRightCorner.png') left top no-repeat #000000;
  }
  footer .tail {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
    margin-left: 640px;
    background: #000000;
  }
}
@media only screen and (min-width: 1280px) {
  .content {
    width: 1280px;
    margin: 0 auto;
  }
}
